/* Fix sub nav clear every 4n item */
.nav li.col-md-3:nth-child(4n + 1) {
    clear: both;
}

.paddingT0 {
  padding-top: 0;
  -webkit-transition:padding-top .5s linear;
     -moz-transition:padding-top .5s linear;
      -ms-transition:padding-top .5s linear;
       -o-transition:padding-top .5s linear;
          transition:padding-top .5s linear;
}

.navbar-secondary-position {
  position: fixed;
  top: 70px;
  width: 100%;
}
